CVE-2008-5868

2009-01-08T13:30:00
ID CVE-2008-5868
Type cve
Reporter NVD
Modified 2017-09-28T21:32:51

Description

Stack-based buffer overflow in IntelliTamper 2.07 and 2.08 allows user-assisted attackers to execute arbitrary code via a long ProxyLogin value in a configuration (.cfg) file.